@charset"UTF-8";
/* hack css */
#Wrap,
#Contents,
#Head,
#HeadLink,
.HeadUser,
.reveal-modal .link,
.home #Navi,
#Search,
#Path,
#Path ul,
#Path .flow,
.hotel #Recommend,
.hotel .info,
.hotel .info dd div,
.hotel #contentz4 .list dl,
.schedule #Main,
.schedule dl.payment dd,
.schedule #MainLeft .select,
.youhui .tabscontent ul,
.youhui .info,
.youhui .list,
.news #Main,
.youhui .info dl,
.gift #Main,
.gift .tabscontent ul,
.gift .tabscontent li a,
.gift #GiftInfo,
.join #Main,
.join #MainLeft p,
.integral #Main,
.branch #Main,
.branch #City dd,
.branch #City dd p,
.member #Main,
.choosebox ul,
.member .link,
.order #Main,
.order #MainLeft .listA .reveal-modal .evaluate,
.order #MainLeft .listA .reveal-modal .evaluate dl,
.order_detail #Main,
.schedule ul.tabs,
.schedule #MainLeft .select,
.reveal-modal .TipDiv,
#HomeMain,
.head_bg,
#search-panel
{display:inline-block;}


#Wrap:after,
#Contents:after,
#Head:after,
#HeadLink:after,
.HeadUser:after,
.reveal-modal .link:after,
.home #Navi:after,
#Search:after,
#Path:after,
#Path ul:after,
#Path .flow:after,
.hotel #Recommend:after,
.hotel .info:after,
.hotel .info dd div:after,
.hotel #contentz4 .list dl:after,
.schedule #Main:after,
.schedule dl.payment dd:after,
.schedule #MainLeft .select:after,
.youhui .tabscontent ul:after,
.youhui .info:after,
.youhui .list:after,
.news #Main:after,
.youhui .info dl:after,
.gift #Main:after,
.gift .tabscontent ul:after,
.gift .tabscontent li a:after,
.gift #GiftInfo:after,
.join #Main:after,
.join #MainLeft p:after,
.integral #Main:after,
.branch #Main:after,
.branch #City dd:after,
.branch #City dd p:after,
.member #Main:after,
.choosebox ul:after,
.member .link:after,
.order #Main:after,
.order #MainLeft .listA .reveal-modal .evaluate:after,
.order #MainLeft .listA .reveal-modal .evaluate dl:after,
.order_detail #Main:after,
.schedule ul.tabs:after,
.schedule #MainLeft .select:after,
.reveal-modal .TipDiv:after,
#HomeMain:after,
.head_bg:after
,
#search-panel:after
{content: ".";display: block;height: 0;clear: both;visibility: hidden;overflow: hidden;}



/* Hide from IE-mac \*/
*html #Wrap,
*html #Contents,
*html #Head,
*html #HeadLink,
*html .HeadUser,
*html .reveal-modal .link,
*html .home #Navi,
*html #Search,
*html #Path,
*html #Path ul,
*html #Path .flow,
*html .hotel #Recommend,
*html .hotel .info,
*html .hotel .info dd div,
*html .hotel #contentz4 .list dl,
*html .schedule #Main,
*html .schedule dl.payment dd,
*html .schedule #MainLeft .select,
*html .youhui .tabscontent ul,
*html .youhui .info,
*html .youhui .list,
*html .news #Main,
*html .youhui .info dl,
*html .gift #Main,
*html .gift .tabscontent ul,
*html .gift .tabscontent li a,
*html .gift #GiftInfo,
*html .join #Main,
*html .join #MainLeft p,
*html .integral #Main,
*html .branch #Main,
*html .branch #City dd,
*html .branch #City dd p,
*html .member #Main,
*html .choosebox ul,
*html .member .link,
*html .order #Main,
*html .order #MainLeft .listA .reveal-modal .evaluate,
*html .order #MainLeft .listA .reveal-modal .evaluate dl,
*html .order_detail #Main,
*html .schedule ul.tabs,
*html .schedule #MainLeft .select,
*html .reveal-modal .TipDiv,
*html #HomeMain,
*html .head_bg
,
*html #search-panel
{height: 1%;}


#Wrap,
#Contents,
#Head,
#HeadLink,
.HeadUser,
.reveal-modal .link,
.home #Navi,
#Search,
#Path,
#Path ul,
#Path .flow,
.hotel #Recommend,
.hotel .info,
.hotel .info dd div,
.hotel #contentz4 .list dl,
.schedule #Main,
.schedule dl.payment dd,
.schedule #MainLeft .select,
.youhui .tabscontent ul,
.youhui .info,
.youhui .list,
.news #Main,
.youhui .info dl,
.gift #Main,
.gift .tabscontent ul,
.gift .tabscontent li a,
.gift #GiftInfo,
.join #Main,
.join #MainLeft p,
.integral #Main,
.branch #Main,
.branch #City dd,
.branch #City dd p,
.member #Main,
.choosebox ul,
.member .link,
.order #Main,
.order #MainLeft .listA .reveal-modal .evaluate,
.order #MainLeft .listA .reveal-modal .evaluate dl,
.order_detail #Main,
.schedule ul.tabs,
.schedule #MainLeft .select,
.reveal-modal .TipDiv,
#HomeMain,
.head_bg
,
#search-panel
{display: block;}
/* End hide fromIE-mac*/

